# Generated by Django 4.0.7 on 2022-10-03 16:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ('sustainability', '0005_link_account_to_budget'),
    ]

    operations = [
        migrations.AlterField(
            model_name='account',
            name='name',
            field=models.CharField(help_text="Account's name.", max_length=255, unique=True),
        ),
        migrations.AlterField(
            model_name='budget',
            name='account',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='sustainability.account'),
        ),
        migrations.AlterUniqueTogether(
            name='budget',
            unique_together={('date', 'account')},
        ),
        migrations.RemoveField(
            model_name='budget',
            name='name',
        ),
    ]
